.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);-ms-transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);-webkit-transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:71.676000px;}
.ls1{letter-spacing:291.312000px;}
.ls3{letter-spacing:302.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2.888000px;}
._4{margin-left:-1.600000px;}
._0{width:1.040000px;}
._13{width:4.428596px;}
._12{width:6.327568px;}
._e{width:7.492000px;}
._7{width:8.720000px;}
._1{width:10.000000px;}
._5{width:11.800000px;}
._3{width:12.900000px;}
._9{width:26.400000px;}
._2{width:28.920000px;}
._6{width:36.680000px;}
._23{width:72.388000px;}
._d{width:88.200000px;}
._f{width:98.172000px;}
._15{width:123.224000px;}
._16{width:124.304000px;}
._14{width:128.656000px;}
._19{width:153.388000px;}
._17{width:156.592000px;}
._18{width:168.256000px;}
._21{width:169.476000px;}
._1b{width:171.096000px;}
._1c{width:182.724000px;}
._20{width:216.396000px;}
._1e{width:220.000000px;}
._26{width:229.728000px;}
._1f{width:231.264000px;}
._22{width:241.332000px;}
._1d{width:256.100000px;}
._c{width:257.908000px;}
._10{width:273.892000px;}
._11{width:276.912000px;}
._1a{width:352.768000px;}
._24{width:385.660000px;}
._b{width:704.420000px;}
._25{width:785.724000px;}
._a{width:853.348000px;}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(18,123,202);}
.fc1{color:rgb(238,39,34);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fs7{font-size:21.600000px;}
.fs9{font-size:28.572000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:33.928000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:120.000000px;}
.fs3{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:84.317288px;}
.y1d{bottom:84.345050px;}
.y1c{bottom:101.996803px;}
.y1b{bottom:119.648556px;}
.y1a{bottom:137.300308px;}
.y19{bottom:154.952061px;}
.y18{bottom:172.603814px;}
.y17{bottom:506.146201px;}
.y16{bottom:523.794745px;}
.y15{bottom:541.446498px;}
.y14{bottom:559.098251px;}
.y13{bottom:576.750003px;}
.y1e{bottom:612.043239px;}
.yf{bottom:617.423012px;}
.ye{bottom:641.220784px;}
.y26{bottom:646.919733px;}
.yd{bottom:665.018556px;}
.y33{bottom:668.953293px;}
.y32{bottom:686.601836px;}
.yc{bottom:688.816329px;}
.y31{bottom:704.253589px;}
.yb{bottom:712.614101px;}
.y30{bottom:721.905342px;}
.ya{bottom:736.411873px;}
.y2f{bottom:739.557095px;}
.y2e{bottom:757.208848px;}
.y9{bottom:764.764279px;}
.y2d{bottom:774.860601px;}
.y2c{bottom:792.512353px;}
.y2b{bottom:810.164106px;}
.y8{bottom:810.478307px;}
.y2a{bottom:827.815859px;}
.y7{bottom:836.153584px;}
.y29{bottom:845.467612px;}
.y28{bottom:863.119365px;}
.y6{bottom:866.382211px;}
.y5{bottom:892.057488px;}
.y27{bottom:898.256463px;}
.y4{bottom:922.286115px;}
.y24{bottom:935.313911px;}
.y3{bottom:947.961392px;}
.y23{bottom:952.962454px;}
.y22{bottom:970.614207px;}
.y20{bottom:988.265960px;}
.y21{bottom:992.438353px;}
.y1f{bottom:1005.917713px;}
.y11{bottom:1020.000121px;}
.y25{bottom:1041.211109px;}
.y10{bottom:1068.141265px;}
.y2{bottom:1273.850621px;}
.y12{bottom:1385.062441px;}
.hc{height:15.811200px;}
.h8{height:20.992000px;}
.hd{height:24.971008px;}
.ha{height:26.352000px;}
.h9{height:26.352774px;}
.hb{height:29.280000px;}
.h2{height:29.280860px;}
.h5{height:36.600000px;}
.h4{height:36.601075px;}
.h3{height:46.849376px;}
.h7{height:87.840000px;}
.h6{height:111.267269px;}
.h0{height:1351.742671px;}
.h1{height:1351.963799px;}
.w1{width:955.601712px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:5.193146px;}
.x2{left:82.256847px;}
.x6{left:91.354400px;}
.x3{left:205.831795px;}
.xb{left:278.999434px;}
.x7{left:295.102325px;}
.x8{left:305.343391px;}
.x4{left:456.523594px;}
.x1{left:569.538300px;}
.x9{left:598.435021px;}
.xa{left:608.676087px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:59.554879pt;}
.ls1{letter-spacing:242.048256pt;}
.ls3{letter-spacing:251.709846pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.399611pt;}
._4{margin-left:-1.329424pt;}
._0{width:0.864126pt;}
._13{width:3.679677pt;}
._12{width:5.257514pt;}
._e{width:6.225029pt;}
._7{width:7.245362pt;}
._1{width:8.308901pt;}
._5{width:9.804503pt;}
._3{width:10.718482pt;}
._9{width:21.935499pt;}
._2{width:24.029342pt;}
._6{width:30.477049pt;}
._23{width:60.146472pt;}
._d{width:73.284507pt;}
._f{width:81.570143pt;}
._15{width:102.385601pt;}
._16{width:103.282963pt;}
._14{width:106.898996pt;}
._19{width:127.448570pt;}
._17{width:130.110742pt;}
._18{width:139.802244pt;}
._21{width:140.815930pt;}
._1b{width:142.161972pt;}
._1c{width:151.823562pt;}
._20{width:179.801294pt;}
._1e{width:182.795821pt;}
._26{width:190.878720pt;}
._1f{width:192.154968pt;}
._22{width:200.520369pt;}
._1d{width:212.790954pt;}
._c{width:214.293203pt;}
._10{width:227.574151pt;}
._11{width:230.083439pt;}
._1a{width:293.111438pt;}
._24{width:320.441075pt;}
._b{width:585.295603pt;}
._25{width:652.850291pt;}
._a{width:709.038403pt;}
.fs7{font-size:17.947226pt;}
.fs9{font-size:23.740192pt;}
.fs5{font-size:26.588483pt;}
.fs8{font-size:28.190439pt;}
.fs6{font-size:29.912044pt;}
.fs0{font-size:33.235604pt;}
.fs2{font-size:41.544505pt;}
.fs1{font-size:53.176966pt;}
.fs4{font-size:99.706812pt;}
.fs3{font-size:126.295295pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:70.058400pt;}
.y1d{bottom:70.081467pt;}
.y1c{bottom:84.748133pt;}
.y1b{bottom:99.414800pt;}
.y1a{bottom:114.081467pt;}
.y19{bottom:128.748133pt;}
.y18{bottom:143.414800pt;}
.y17{bottom:420.551867pt;}
.y16{bottom:435.215867pt;}
.y15{bottom:449.882533pt;}
.y14{bottom:464.549200pt;}
.y13{bottom:479.215867pt;}
.y1e{bottom:508.540667pt;}
.yf{bottom:513.010667pt;}
.ye{bottom:532.784000pt;}
.y26{bottom:537.519200pt;}
.yd{bottom:552.557333pt;}
.y33{bottom:555.826667pt;}
.y32{bottom:570.490667pt;}
.yc{bottom:572.330667pt;}
.y31{bottom:585.157333pt;}
.yb{bottom:592.104000pt;}
.y30{bottom:599.824000pt;}
.ya{bottom:611.877333pt;}
.y2f{bottom:614.490667pt;}
.y2e{bottom:629.157333pt;}
.y9{bottom:635.435067pt;}
.y2d{bottom:643.824000pt;}
.y2c{bottom:658.490667pt;}
.y2b{bottom:673.157333pt;}
.y8{bottom:673.418400pt;}
.y2a{bottom:687.824000pt;}
.y7{bottom:694.751733pt;}
.y29{bottom:702.490667pt;}
.y28{bottom:717.157333pt;}
.y6{bottom:719.868400pt;}
.y5{bottom:741.201733pt;}
.y27{bottom:746.352400pt;}
.y4{bottom:766.318400pt;}
.y24{bottom:777.143067pt;}
.y3{bottom:787.651733pt;}
.y23{bottom:791.807067pt;}
.y22{bottom:806.473733pt;}
.y20{bottom:821.140400pt;}
.y21{bottom:824.607200pt;}
.y1f{bottom:835.807067pt;}
.y11{bottom:847.508000pt;}
.y25{bottom:865.132000pt;}
.y10{bottom:887.508000pt;}
.y2{bottom:1058.429867pt;}
.y12{bottom:1150.834667pt;}
.hc{height:13.137370pt;}
.h8{height:17.442045pt;}
.hd{height:20.748163pt;}
.ha{height:21.895616pt;}
.h9{height:21.896259pt;}
.hb{height:24.328462pt;}
.h2{height:24.329177pt;}
.h5{height:30.410578pt;}
.h4{height:30.411471pt;}
.h3{height:38.926683pt;}
.h7{height:72.985386pt;}
.h6{height:92.450872pt;}
.h0{height:1123.149600pt;}
.h1{height:1123.333333pt;}
.w1{width:794.000000pt;}
.w0{width:794.330933pt;}
.x0{left:0.000000pt;}
.x5{left:4.314933pt;}
.x2{left:68.346400pt;}
.x6{left:75.905467pt;}
.x3{left:171.023600pt;}
.xb{left:231.817867pt;}
.x7{left:245.197600pt;}
.x8{left:253.706800pt;}
.x4{left:379.320933pt;}
.x1{left:473.223733pt;}
.x9{left:497.233733pt;}
.xa{left:505.742933pt;}
}
